peony-extensions (3.10.0~2+0420.2) jammy; urgency=medium

  * 2204版本
    - Bug号:无
    - 需求号: 无
    - 其它改动说明: 
      插件升级
    - 影响域:
      蓝牙插件、重命名插件


 -- yangling <yangling@kylinos.cn>  Wed, 20 Apr 2022 18:03:10 +0800

peony-extensions (3.10.0~2+0414) jammy; urgency=medium

  * 2204版本
    - Bug号:
      #115239 【文件管理器】双击桌面计算机图标，窗口闪退（兰悦）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      计算机视图

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 14 Apr 2022 13:48:00 +0800

peony-extensions (3.10.0~2+0418) v101; urgency=medium

  * UKUI 3.1.4 版本
    - Bug号:
      #94323 【UKUI V3.1】【文件管理器】深色主题下，文管左侧二级目录前的图标没有反白、计算机右侧界面设备下的容量数据没有反白 （杨艳微）
    - 需求号:
    - 其它改动说明:
      bug#115239 【文件管理器】双击桌面计算机图标，窗口闪退（兰悦）
    - 影响域:
      计算机视图

 -- yangling <yangling@kylinos.cn>  Mon, 18 Apr 2022 09:35:53 +0800

peony-extensions (3.10.0~2+0319) v101; urgency=medium

  * 3.1 & 主线合并版本

 -- Yue Lan <lanyue@kylinos.cn>  Sat, 19 Mar 2022 10:29:11 +0800

peony-extensions (3.10.0~2) v101; urgency=medium

  * xc平板版本

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 04 Mar 2022 15:17:27 +0800

peony-extensions (3.2.3+0120ukui3.1) v101; urgency=medium

  * UKUI 3.1.3 版本
    - Bug号:
      #94323 【UKUI V3.1】【文件管理器】深色主题下，文管左侧二级目录前的图标没有反白、计算机右侧界面设备下的容量数据没有反白
    - 需求号: 无
    - 其它改动说明:
      合并sp2最新代码
    - 影响域:
      计算机视图

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 20 Jan 2022 10:52:54 +0800

peony-extensions (3.2.2+1216) v101; urgency=medium

  * UKUI 3.1.2 版本
    - Bug号:
      #89823 修复计算机右侧设备进度条和设备图标不在水平线上的问题
    - 需求号:
    - 其它改动说明:
      合并sp2最新代码
    - 影响域:
      计算机视图

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 16 Dec 2021 12:10:15 +0800

peony-extensions (3.2.2+1201ukui3.1) v101; urgency=medium

  * UKUI 3.1.2 版本
    - Bug号:
    - 需求号:
    - 其它改动说明:
      合并主线版本改动
    - 影响域:
      无

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 01 Dec 2021 17:46:36 +0800

peony-extensions (3.2.2+1122ukui3.1) v101; urgency=medium

  * Intel & sp1 合并版本
    - Bug号: 无
    - 需求号: 无
    - 其它改动说明: 
      update with peony
    - 影响域: 无
     
 -- hewenfei <hewenfei@kylinos.cn>  Mon, 22 Nov 2021 14:47:53 +0800

peony-extensions (3.2.2+1028ukui3.1) v101; urgency=medium

  * Intel & sp1 合并版本
    - Bug号:
      #84092 蓝牙插件显示问题（回退）
    - 需求号: 无
    - 其它改动说明:
      回退蓝牙插件设置
    - 影响域:
      右键菜单、发送到蓝牙

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 28 Oct 2021 08:53:15 +0800

peony-extensions (3.2.2+1014ukui3.1) v101; urgency=medium

  * Intel & sp1 合并版本
    - Bug号:
      #84704 文件管理器右键菜单家目录存在压缩选项
    - 需求号: 无
    - 其它改动说明:
      为所有包增加kylin-status-manager依赖
    - 影响域:
      系统升级、右键菜单

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 14 Oct 2021 11:54:04 +0800

peony-extensions (3.2.2+1011ukui3.1) v101; urgency=medium

  * Intel & sp1 合并版本
      #84084 计算机视图分区显示问题（兰悦）
    - 需求号: 无
    - 其它改动说明: 合并sp1改动（至3.2.2+1009）
    - 影响域:
      右键菜单、共享 、计算机视图

 -- Yue Lan <lanyue@kylinos.cn>  Mon, 11 Oct 2021 09:27:42 +0800

peony-extensions (3.2.2+0930ukui3.1) v101; urgency=medium

  * Intel & sp1 合并版本
    - Bug号:
      84090、84089、84087（PToF）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      计算机视图、右键菜单

 -- Yue Lan <lanyue@kylinos.cn>  Thu, 30 Sep 2021 13:05:24 +0800

peony-extensions (3.2.2+0929ukui3.1) v101; urgency=medium

  * Intel & sp1 合并版本
    根据平台显示不同的计算机视图

 -- Yue Lan <lanyue@kylinos.cn>  Wed, 29 Sep 2021 15:55:39 +0800

peony-extensions (3.2.2+0924) v101; urgency=medium

  * 0820-2版本更新
    - Bug号:
      #76202 计算机视图中，共享数据盘提示的使用大小与文件内
       的大小不一致(兰悦、插件更新)
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      计算机视图显示，共享数据盘容量

 -- MeihongHe <hemeihong@kylinos.cn> Fri, 24 Sep 2021 15:38:55 +0800

peony-extensions (3.2.2+0917) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #77250 开始菜单卸载掉终端后，导致文件管理器中无法打开终端(何美宏、插件更新)
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      右键菜单、打开终端

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 17 Sep 2021 09:46:55 +0800

peony-extensions (3.2.2+0910) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #77250 开始菜单卸载掉终端后，导致文件管理器中无法打开终端（何美宏）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域:
      右键菜单、打开终端

 -- Yue Lan <lanyue@kylinos.cn>  Fri, 10 Sep 2021 15:21:53 +0800

peony-extensions (3.2.2+0907) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #76186 #74503 暂时屏蔽文件保护箱内文件压缩功能（向文杰）
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域: 无

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 07 Sep 2021 16:17:44 +0800

peony-extensions (3.2.2+0831) v101; urgency=medium

  * 0820-1版本更新
    - Bug号:
      #77250 开始菜单卸载终端后，文件管理器无法打开终端
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域: 打开终端

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 31 Aug 2021 15:25:22 +0800

peony-extensions (3.2.2+0824) v101; urgency=medium

  * 0820版本更新
    - Bug号:
      #74242 连接ftp、sftp 登录窗口输入用户名后取消再连接，会重复弹框
    - 需求号: 无
    - 其它改动说明: 无
    - 影响域: 连接到服务器

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 24 Aug 2021 10:59:26 +0800

peony-extensions (3.2.2+0817) v101; urgency=medium

  * 0820版本更新
    - Bug号: 无
    - 需求号: 无
    - 其它改动说明:
      适配ConnectToServerDialog的API改变
    - 影响域:
      计算机视图、连接到服务器

 -- Yue Lan <lanyue@kylinos.cn>  Tue, 17 Aug 2021 10:20:42 +0800

peony-extensions (3.2.2+0801) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#70014:第一个插入的硬盘图标会被识别为U盘，再
       插入U盘会显示硬盘图标。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - 移动设备图标显示。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 01 Aug 2021 11:12:18 +0800

peony-extensions (3.2.2+0727) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#69348:格式化2.0U盘，弹出无法挂载文件后闪退。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - U盘格式化。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 28 Jul 2021 10:41:18 +0800

peony-extensions (3.2.2+0727) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#69348:格式化2.0U盘，弹出无法挂载文件后闪退。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - U盘格式化。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 28 Jul 2021 10:41:18 +0800

peony-extensions (3.2.2+0723) v101; urgency=medium

  * 0610-2版本更新
    * BUG号：
     - bug#65521:手机通过USB设备传输文件，拷贝到桌面报错。
    * 需求号：无
    * 其他改动说明：无。
    * 影响域：
     - 手机文件拷贝。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 23 Jul 2021 17:24:18 +0800

peony-extensions (3.2.2+0721-1) v101; urgency=medium

  * 0610-2版本更新
    - BUG号：bug#66516:在文件管理器中格式化U盘，弹出的提示未汉化。.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：格式化汉化。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 20 Jul 2021 16:49:18 +0800

peony-extensions (3.2.2+0716) v101; urgency=medium

  * 0610-2版本更新
    - BUG号：61906.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：移动应用中拷贝文件。

  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 16 Jul 2021 14:40:18 +0800

peony-extensions (3.2.2+0715) v101; urgency=medium

  * 0710正式版本。
    - BUG号：66999.
    - 需求号：无。
    - 其他改动说明：无。
    - 影响域：下载文件显示。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 15 Jul 2021 19:44:18 +0800

peony-extensions (3.2.2+0714) v101; urgency=medium

  * 0610-2正式版本。
    - BUG号：53504.
    - 需求号：无.
    - 其他改动说明：无。
    - 影响域：应用desktop文件复制粘贴显示。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 14 Jul 2021 14:24:18 +0800

peony-extensions (3.2.2+0713) v101; urgency=medium

  * 0710正式版本。
    - BUG号：无.
    - 需求号：无.
    - 其他改动说明：计算机视图更新分区容量显示。
    - 影响域：计算机视图。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 13 Jul 2021 10:27:18 +0800

peony-extensions (3.2.2+0707) v101; urgency=medium

  * 0710正式版本。
    - BUG号：无.
    - 需求号：无.
    - 其他改动说明：计算机视图适配字号改变。
    - 影响域：计算机视图。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 07 Jul 2021 17:42:18 +0800

peony-extensions (3.2.2+0630) v101; urgency=medium

  * 0710正式版本。
    - BUG号：57660.
    - 需求号：6531.
    - 其他改动说明：无。
    - 影响域：U盘弹出，移动硬盘图标。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 30 Jun 2021 14:28:18 +0800

peony-extensions (3.2.2+0622) v101; urgency=medium

  * 0610-1正式版本。
    - BUG号：61906.
    - 需求号：无.
    - 其他改动说明：无。
    - 影响域：安卓移动数据拷贝。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 22 Jun 2021 17:15:18 +0800

peony-extensions (3.2.2+0619) v101; urgency=medium

  * 0610-1正式版本。
    - BUG号：61405.
    - 需求号：无.
    - 其他改动说明：无。
    - 影响域：分区属性显示。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 18 Jun 2021 16:38:15 +0800

peony-extensions (3.2.2+0615) v101; urgency=medium

  * 最新正式版本。
    - BUG号：无.
    - 需求号：task#33756.
    - 其他改动说明：无。
    - 影响域：光盘容量显示。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 16 Jun 2021 10:18:15 +0800

peony-extensions (3.2.2+0611) v101; urgency=medium

  * 最新正式版本。
    - BUG号：52579-990.
    - 需求号：无.
    - 其他改动说明：蓝牙插件文件显示
      乱码修改.
    - 影响域：网络项屏蔽属性选项。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 11 Jun 2021 11:08:15 +0800

peony-extensions (3.2.2+0602) v101; urgency=medium

  * 最新正式版本。
    - BUG号：54244, 32706.
    - 需求号：无.
    - 其他改动说明：无.
    - 影响域：取消共享闪退, 系统盘图标。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 02 Jun 2021 09:18:15 +0800

peony-extensions (3.2.2+0526) v101; urgency=medium

  * 最新正式版本。
    - BUG号：53379.
    - 需求号：无.
    - 其他改动说明：添加共享数据盘展示.
    - 影响域：计算机视图显示，右键发送。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Wed, 26 May 2021 09:32:15 +0800

peony-extensions (3.2.2+0521) v101; urgency=medium

  * 最新正式版本。
    - BUG号：43167.
    - 需求号：无.
    - 其他改动说明：无.
    - 影响域：桌面占用CPU100%问题，终端插件。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 21 May 2021 08:52:15 +0800

peony-extensions (3.2.2+0510) v101; urgency=medium

  * 最新正式版本。
    - BUG号：25343,32415.
    - 需求号：无.
    - 其他改动说明：计算机视图容量显示.
    - 影响域：U盘图标显示，计算机视图,
      光盘右键菜单选项。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 10 May 2021 09:52:15 +0800

peony-extensions (3.2.2+0424) v101; urgency=medium

  * 最新正式版本。
    - BUG号：49713，47046,47814.
    - 需求号：无
    - 其他改动说明：修改共享插件包依赖。
    - 影响域：文件共享设置后重启，发送文件到
      移动设备，共享连接。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 23 Apr 2021 10:54:35 +0800

peony-extensions (3.2.2+0416) v101; urgency=medium

  * 最新正式版本。
    - 完成需求：
    - task#25499,计算机视图中右键增加移动
      设备格式化。
    - 侧边栏分区显示调整，有共享分区时，不显示
      数据分区。
    - bug修复(#47814,47046)。
    - 修复发送文件到移动闪退问题。
    - 修复发送列表包含数据分区和备份分区问题。
    - 影响域：计算机视图右键选项,发送文件到移动，
      设备，侧边栏显示，共享设置。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 15 Apr 2021 15:27:35 +0800

peony-extensions (3.2.2+0324) v101; urgency=medium

  * 最新正式版本。
    - 添加右键发送文件到移动设备功能。
    - 影响域：右键菜单发送文件。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 23 Mar 2021 16:30:35 +0800

peony-extensions (3.2.2+0311) v101; urgency=medium

  * 最新正式版本。
    - 修复bug#41623。
    - 影响域：计算机视图。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 11 Mar 2021 20:30:35 +0800

peony-extensions (3.2.2+0306) v101; urgency=medium

  * 最新正式版本。
    - 修复卸载samba会卸载掉peony-extensions问题。
    - 影响域：文件管理器插件自身，peony-share升级。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 04 Mar 2021 17:10:35 +0800

peony-extensions (3.2.2+0304) v101; urgency=medium

  * 最新正式版本。
    - 最新版本更新,HW990-PC修复bug#40779。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 04 Mar 2021 17:10:35 +0800

peony-extensions (3.2.2+0301) v101; urgency=medium

  * 最新正式版本。
    - 最新版本更新,修复bug#39434。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 01 Mar 2021 09:20:35 +0800

peony-extensions (3.2.1) v101; urgency=medium

  * 最新正式版本。
    - 属性窗口根据新设计稿重构。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 28 Jan 2021 15:20:31 +0800

peony-extensions (3.2.0+0121) v101; urgency=medium

  * 最新正式版本。
    - 解决蓝牙插件不显示问题。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 21 Jan 2021 17:34:31 +0800

peony-extensions (3.2.0) v101; urgency=medium

  * 最新正式版本。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 18 Jan 2021 09:34:31 +0800

peony-extensions (3.0.15) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    - 添加版本检查功能，解决二进制兼容问题。
    - 验证最新版本。
  * New upstream release.
    - Add version check function, must be agree with 
      peony version.

 -- MeihongHe <hemeihong@kylinos.cn>  Sat, 16 Jan 2021 17:25:35 +0800

peony-extensions (3.0.14-1) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    - 解决bug27417，暂时屏蔽版本检查功能。
  * New upstream release.
    - Fix bug(#27417).

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 08 Jan 2021 17:25:35 +0800

peony-extensions (3.0.13-2) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    -屏蔽掉以管理员身份打开插件。
  * New upstream release.

 -- MeihongHe <hemeihong@kylinos.cn>  Tue, 29 Dec 2020 13:35:35 +0800

peony-extensions (3.0.12) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    - 修复iso文件无法右键解压缩问题(#28951)。
    - 修复蓝牙发送文件插件未集成到版本问题。
    - 添加以管理员身份打开插件。
  * New upstream release.
    - Fix can not uncompress iso file issue(#28951),
      and add open as admin plugin.

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 21 Dec 2020 15:55:35 +0800

peony-extensions (3.0.11-3) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    - 修复普通用户无法设置文件夹分享问题。
    - 修复FTP首次连接失败后无法登录问题。
    - 修复打开gparted软件出现远程目录分类问题。
    - 添加蓝牙发送文件插件。
  * New upstream release.
    - Fix not root account can not share folder issue,
      and add bluetooth send file plugin.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 12 Dec 2020 20:55:35 +0800

peony-extensions (3.0.10) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    - 修复bug #25737, .tgz格式压缩文件右键菜单
      没有解压缩选项。
    - 修复麒麟文件保护箱中文件夹可被设置共享问题。
  * New upstream release.
    - Fix .tgz format compressed file has no
      uncompress option issue(#25737).

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 23 Nov 2020 14:05:35 +0800

peony-extensions (3.0.9) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    - 修复bug #22897, 首次进入系统，右键菜单没有
      打开终端选项问题。
  * New upstream release.
    - update with latest main version code，fix bug #22897.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 12 Nov 2020 16:05:35 +0800

peony-extensions (3.0.8) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    - 修复bug #23260, 在计算机视图本地本区右键导致崩溃的问题。
  * New upstream release.
    - update with latest main version code，fix bug #23260.

 -- MeihongHe <hemeihong@kylinos.cn>  Thu, 05 Nov 2020 14:05:35 +0800

peony-extensions (3.0.7) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
    - 修复bug #21883,18957,21022,18216,22521.
  * New upstream release.
    - update with latest main version code.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 16 Oct 2020 10:05:35 +0800

peony-extensions (3.0.6) v101; urgency=medium

  * 同步上游更新，在新peony版本基础上编译包
  * New upstream release.
    - update with latest main version code.

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 16 Oct 2020 10:05:35 +0800

peony-extensions (3.0.5-3) v101; urgency=medium

  * New upstream release.
    - Fix support more formats pictures issues.(#19460,11871).

 -- MeihongHe <hemeihong@kylinos.cn>  Sat, 10 Oct 2020 10:05:35 +0800

peony-extensions (3.0.4) v101; urgency=medium

  * New upstream release.
    - Refresh peony window if volume device removed.(#18184).

 -- MeihongHe <hemeihong@kylinos.cn>  Fri, 24 Sep 2020 16:05:35 +0800

peony-extensions (3.0.3-1) v101; urgency=medium

  * New upstream release.
    - Add eject function for volum in computer view.(#18216).

 -- MeihongHe <hemeihong@kylinos.cn>  Mon, 21 Sep 2020 10:05:35 +0800

peony-extensions (3.0.2-1) unstable; urgency=medium

  * New upstream release.
    - Fix the build errors. (Closes: #975139)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Nov 2020 14:08:27 +0800

peony-extensions (3.0.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 26 Sep 2020 20:49:59 +0800

peony-extensions (3.0.0-2) unstable; urgency=medium

  * No-change source only upload

 -- Aron Xu <aron@debian.org>  Wed, 09 Sep 2020 14:47:30 +0800

peony-extensions (3.0.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control:
    - Add peony-extension-computer-view, peony-set-wallpaper,
      peony-admin, peony-extensions.
    - Remove hardcodes dependency on libpeony. (Closes: #968661)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 20 Aug 2020 10:06:58 +0800

peony-extensions (2.0.2-1) unstable; urgency=medium

  * New upstream bugfix release.
    - Fix that sometimes failed to open terminal.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Mar 2020 15:19:56 +0800

peony-extensions (2.0.1-1) unstable; urgency=medium

  * New upstream bugfix-only release.
    - Not allowed to open in admin or compress against the computer and
      trash.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Mar 2020 15:34:06 +0800

peony-extensions (2.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Rewrite the plugins according to the peony-2.0.0.
  * debian/control:
    - Drop peony-image-converter, peony-sendto, peony-wallpaper,
      peony-xattr-tags.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 20 Feb 2020 19:50:04 +0800

peony-extensions (1.1.5-1) unstable; urgency=medium

  * New upstream release.
    - Remove the useless icons.
  * debian/control:
    - Bump standards-version to 4.5.0.
  * debian/peony-wallpaper.lintian-overrides:
    - Add library-not-linked-against-libc override for peony-wallpaper
      extension file.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 18 Feb 2020 20:19:18 +0800

peony-extensions (1.1.4-1) unstable; urgency=medium

  * New upstream release. (Closes: #945683)
  * Debian/control:
    - Drop peony-admin.
  * Debian/{compat,control}:
    - Use debhelper-compat notation. Bump to DH compat level version 12.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 26 Dec 2019 22:49:18 +0800

peony-extensions (1.1.3-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
    - Fixes FTBFS by dropping unused locally defined g_ptr_array_copy
      which collides with glib function with same name. (Closes: #942339)
  * Debian/control:
    - Drop gupnp build-dependency, disabling upnp sendto support.
      needs porting to gupnp 1.2

  [ handsome_feng ]
  * Debian:
    - Bump standards-vertion to 4.4.0.
    - Bump compat level to 12.
    - Fix the warning of inconsistent license.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 25 Oct 2019 11:30:51 +0800

peony-extensions (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #913874)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 16 Nov 2018 15:13:45 +0800
